## grendel.dnd
Interface DropTargetComponent

All Known Implementing Classes:
  TreeTable

public abstract interface DropTargetComponent

Method Summary
`DropTarget` | `getGrendelDropTarget()`
`void` | `setDropTarget(DropTarget dt)`

Method Detail

### setDropTarget

    public void setDropTarget(DropTarget dt)
                       throws java.lang.IllegalArgumentException

### getGrendelDropTarget

    public DropTarget getGrendelDropTarget()